.content-wrapper, #header .container, .top-navigation-bar .container{width:90%}
.adtl-pill {border: 1px solid #eee !important;font-weight:400;background:transparent}
.adtl-pill.more{font-weight:600}
.benefitBanner__picture{max-width:50px}
.subcategories{align-items:flex-start;}
.dkLabFavHeaderIconBtn{color:#1f1f1f}
.empty-content.empty-content-404 .btn.btn-default{color:white;border:none;}
body, .overall-wrapper{overflow-x: hidden !important;}
.benefitBanner .benefitBanner__title, .homepage-group-title.h4, .tab-pane .detail-parameters th .row-header-label, .p-detail-inner .detail-parameters .detail-parameter-availability, .products-block>div .p .p-in .p-bottom>div .prices .price-final strong, .breadcrumbs, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, .p-detail-inner h1, .products-block>div .p .p-in .p-in-in .name, .p-detail-inner .p-price-wrapper .price-final, .site-msg .text, .subcategories.with-image li,.subcategories.with-image li a .text, #header, body, #orderDropdown, * {font-family: "Plus Jakarta Sans", sans-serif;}
.shp-accordion[data-testid="tabExtendedDescription"] {display: none !important;}
table.detail-parameters tbody tr th {width: max-content;}
.next-prev.text-center .btn.btn-default.inline-block{color:white;}
li.shp-tab[data-testid="tabDiscussion"] {display: none !important;}
.shp-accordion[data-testid="tabDiscussion"] {display: none !important;}
.basic-description {background-color: #F2EEED;padding: 40px;text-align:justify;}
.basic-description h3 {letter-spacing: 1px;}
.basic-description p, .basic-description li {line-height: 28px;color: #444;}
.basic-description ul {padding-left: 24px;}
.top-nav-button, .top-navigation-bar a{color:white;}
table.detail-parameters tr:not(:last-child) {border-bottom: 1px solid #AEAEAE;}
table.detail-parameters tbody tr td, table.detail-parameters tbody tr th{line-height: 2.5;}
table.detail-parameters tbody tr th:after {border-top-color: #fff;}
.navigation-buttons a[data-target=login]:before {color: #1F1F1F;}
@media (min-width: 1200px) {
.basic-description {width: 100%;}
.wide .p-detail-inner .p-data-wrapper {width: 30% !important;}
}
@media (max-width: 991px) {
.subcategories li {flex: 0 0 15% !important}
.basic-description {column-count: 1;column-rule: none;padding: 25px !important;}
.subcategories li a {padding: 0;}
.subcategories.with-image li a .text {word-break: break-word;}
.kv-slider > li {flex: 0 0 15% !important;}
.product-variants-thumbs>a {width:20% !important}
 .injected-gallery {grid-template-columns: 1fr 1fr !important;}
}
@media(min-width:992px){
.type-product .p-image-wrapper .p-image {display:none}
.wide .p-detail-inner .p-image-wrapper {padding-right: 100px;}
}
@media (max-width:768px){
.p-detail-inner-header-mobile .h1{font-size:24px}
.p-detail-inner-header-mobile{margin-top:20px}
.product-variants-thumbs>a {width:33% !important}
.subcategories li {flex: 0 0 calc(33% - 6px) !important}
.type-index .benefitBanner.position--benefitHomepage{display: grid;grid-template-columns: repeat(2, 1fr);}
.site-name a{transform: scale(1.45) translateX(20px)}
.adtl-dropdown.portal.open{left: 10px !important;}
.kv-slider > li{flex:0 0 31%!important;}
.adtl-benefit-carousel .benefitBanner__item{padding: 0 2rem !important}
.link-icons .link-icon {margin-right: 20px;}
.popup-widget.cart-widget, .popup-widget.login-widget, .popup-widget.search-widget {top: 0;}
.navigation-buttons a[data-target=login]:before {font-size: 20px;color: #1F1F1F;}
a.toggle-window[data-target="search"]:before {font-family: "Font Awesome 5 Free";font-weight: 900;content: "\f002";}
table.PackageTableDizajnove {width: 600px !important;overflow: scroll !important;}
.show-more-btn {margin-top: 25px;}
.product-variants-thumbs {margin-top: 25px !important;}
.social-buttons-wrapper {padding: 25px 0px;}
.p-detail-inner .p-short-description {margin: 25px 0 10px !important;}
.one-column-body table.detail-parameters tbody tr th {min-width: auto;}
table.detail-parameters tbody tr td {padding-left: 0; }
table.detail-parameters tbody tr th{padding-right: 0;}
.p-thumbnails, .p-image {display: block !important;}
.content-wrapper, #header .container, .top-navigation-bar .container {width: 100%;}
.p-image-wrapper .col-sm-12.p-thumbnails-wrapper{margin-top:30px}
.type-product .breadcrumbs {padding-left: 10px;}
}
@media (min-width: 768px) {
.products-block{margin-left: -10px;}
}
table.PackageTableDizajnove{width:100%;}
table.PackageTableDizajnove tbody tr{height:2.5em;border-bottom: 1px solid #AEAEAE;}
.navigation-in ul li a b {font-weight: 600;font-size: 19px;text-transform: uppercase}
.h1, h1 {font-size: 34px;font-weight: 400;}
#header .search-input {border-bottom: 1px solid #565656;}
.custom-accordion-button {font-size: 20px;font-weight: 500;}
#navigation .menu-level-3{display:none;}
.p-detail-inner .p-short-description {margin: 0 0 10px;}
.short-desc-read-more{margin-bottom:15px;}
.custom-accordion.active .custom-accordion-content{padding:0}
.custom-accordion.product-desc-section-accordion[data-section-title="Rozmery balíkov"] div div{padding:0 !important}
button.top-nav-button.top-nav-button-login.toggle-window:hover {color: #fff;}
.searchWhisperer__buttonWrapper .btn.btn-default {background: #fff;}
.searchWhisperer__buttonWrapper .btn.btn-default:hover {background: #a2bf5e;}
.adtl-dropdown.portal.open{max-width:400px}
.basic-description{column-gap: 90px;}
.advanced-filters-wrapper{flex-direction: column;}
.advanced-parameter-inner {border: 1px solid #000000;box-shadow:none;height:20px;width:20px}
.advanced-filters-wrapper .filter-label{display:block !important;line-height: 0px;padding-left: 0px;padding-top: 0px !important}
.advanced-filters-wrapper>div {padding-bottom: 0px;display:flex;width:100%}
.advanced-filters-wrapper input[type=checkbox]+label:before,.advanced-filters-wrapper input[type=checkbox]:checked+label:after{display:none}
.advanced-parameter-inner.yes-before:before {background-size: 13px;}
.vr-pills span {font-size: 16px !important;font-weight: 400 !important;}
.sortingToggle{font-weight:400;border: 1px solid #F5F5F5;}
@media (min-width: 480px) {
#header .site-name a img {max-height: 40px;}
}
.type-product .products.product-slider.products-additional.products-related{width:100% !important}
.type-product .products.product-slider.products-additional.products-related .products-block{margin-left: -10px ;margin-right: -10px;}
.subcategories li a {display: flex;flex-direction: column;font-weight: 500;height: unset;}
.subcategories.with-image li a .image {width: 100%;text-align: center;background: #F1EFEB;padding-right: unset;}
.subcategories.with-image li a .image img {max-height: unset;width: 100%;height: 125px;object-fit: contain;mix-blend-mode: multiply;}
.subcategories.with-image li a .text {max-width: 100%;align-self: flex-start;font-size: 14px;}
.subcategories li a .text {font-weight: 500;font-size: 16px;}
.subcategories li {flex: 0 0 8%;display: flex;flex-direction: column;align-items: center;gap: 10px;text-align: center;}
.subcategories{gap:4px}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{font-weight:500}
/*.type-product .breadcrumbs #navigation-2,.type-product .breadcrumbs #navigation-3,.type-product .breadcrumbs #navigation-4{display:none}*/
#manufacturerDescription{background-color: #F2EEED;padding: 40px;text-align: justify;}
.advanced-parameter{height:35px}
.injected-gallery{margin-top:0px !important}
.wide .p-detail-inner .p-image-wrapper{width:70%}
.breadcrumbs>span a {text-decoration: none;}
.products-block>div .p .availability{display:block;margin-top: -10px;}
.p-detail {padding: 0 20px !important;}
.category-header-pagination {visibility: hidden;}